ruby-em-hiredis_0.3.1-1_all.deb


Advertisement

Description

ruby-em-hiredis - fast and simple Redis client for EventMachine

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-em-hiredis
Package version 0.3.1
Package release 1
Package architecture all
Package type deb
Installed size 56 B
Download size 14.82 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-em-hiredis_0.3.1-1_all.deb 0.3.1 all Debian Main
ruby-em-hiredis - - -

Requires

Name Value
ruby -
ruby-eventmachine -
ruby-hiredis >= 0.6~
ruby-interpreter -

Download

Type URL
Binary Package ruby-em-hiredis_0.3.1-1_all.deb
Source Package ruby-em-hiredis

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-em-hiredis deb package:
    # sudo apt-get install ruby-em-hiredis

Files

Path
/usr/lib/ruby/vendor_ruby/em-hiredis.rb
/usr/lib/ruby/vendor_ruby/em-hiredis/base_client.rb
/usr/lib/ruby/vendor_ruby/em-hiredis/client.rb
/usr/lib/ruby/vendor_ruby/em-hiredis/connection.rb
/usr/lib/ruby/vendor_ruby/em-hiredis/event_emitter.rb
/usr/lib/ruby/vendor_ruby/em-hiredis/lock.rb
/usr/lib/ruby/vendor_ruby/em-hiredis/persistent_lock.rb
/usr/lib/ruby/vendor_ruby/em-hiredis/pubsub_client.rb
/usr/lib/ruby/vendor_ruby/em-hiredis/version.rb
/usr/lib/ruby/vendor_ruby/em-hiredis/lock_lua/lock_acquire.lua
/usr/lib/ruby/vendor_ruby/em-hiredis/lock_lua/lock_release.lua
/usr/share/doc/ruby-em-hiredis/README.md.gz
/usr/share/doc/ruby-em-hiredis/changelog.Debian.gz
/usr/share/doc/ruby-em-hiredis/changelog.gz
/usr/share/doc/ruby-em-hiredis/copyright
/usr/share/rubygems-integration/all/specifications/em-hiredis-0.3.1.gemspec

Changelog

2016-10-06 - C├ędric Boutillier <boutil@debian.org>
ruby-em-hiredis (0.3.1-1) unstable; urgency=medium
* Team upload
* New upstream version 0.3.1
+ update version dependency on hiredis in gemspecs (Closes: #830085)
* Bump debhelper compatibility level to 9
* Remove version in the gem2deb build-dependency
* Use https:// in Vcs-* fields
* Bump Standards-Version to 3.9.8 (no changes needed)
* Run wrap-and-sort on packaging files
* Add autopkgtest-pkg-ruby Testsuite field
2015-04-29 - Pirate Praveen <praveen@debian.org>
ruby-em-hiredis (0.3.0-3) unstable; urgency=medium
* Team upload.
* Re-upload to unstable.
[ Sebastien Badia ]
* d/watch: Fall-back to Github (githubredir webservice was discontinued)
2014-12-01 - Pirate Praveen <praveen@debian.org>
ruby-em-hiredis (0.3.0-2) experimental; urgency=medium
* Rebuild to fix gemspec version. 
2014-11-30 - Pirate Praveen <praveen@debian.org>
ruby-em-hiredis (0.3.0-1) experimental; urgency=low
* Team upload.
* New upstream release.
* Remove patch 0002-Update-WRONGTYPE-error-message-test.patch (accepted).
* Bump standards version to 3.9.6 (no changes).
2014-11-23 - Margarita Manterola <marga@debian.org>
ruby-em-hiredis (0.2.1-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Disable localhost tests to allow this package to build even when there's
no lo interface configured (Closes: #759917)
2014-04-10 - Per Andersson <avtobiff@gmail.com>
ruby-em-hiredis (0.2.1-2) unstable; urgency=low
* Bump gem2deb build dependency to >= 0.7.5~
- Build for all ruby versions
* Add ruby-eventmachine as dependency
* Bump Standards-Version to 3.9.5, no changes
* Remove unused bundler build dependency
* Switch to rakefile for tests
- Run redis-server instance during tests
* Suggest redis-server
2013-06-21 - Per Andersson <avtobiff@gmail.com>
ruby-em-hiredis (0.2.1-1) unstable; urgency=low
* Initial release (Closes: #712942)

See Also

Package Description
ruby-em-http-request_1.1.5-2_all.deb EventMachine based, async HTTP Request client
ruby-em-mongo_0.5.1-1_all.deb Ruby EventMachine driver for MongoDB
ruby-em-redis_0.3.0+gh-2_all.deb eventmachine-based implementation of the Redis protocol
ruby-em-socksify_0.3.1-1_all.deb EventMachine SOCKSify shim: adds SOCKS support to any protocol
ruby-em-spec_0.2.7-1_all.deb BDD for Ruby/EventMachine
ruby-em-synchrony_1.0.5-2_all.deb fiber aware EventMachine libraries
ruby-em-websocket_0.5.1-2_all.deb EventMachine based, async, Ruby WebSocket server
ruby-email-reply-parser_0.5.8-2_all.deb Small library to parse plain text email content
ruby-email-reply-trimmer_0.1.6-1_all.deb Library to trim replies from plain text email
ruby-email-spec_1.6.0-1_all.deb easily test email in rspec and cucumber and minitest
ruby-email-validator_1.4.0-1_all.deb email validator for Rails 3+
ruby-emot_0.0.4-1_all.deb Yet another emoji handler
ruby-encryptor_3.0.0-2_all.deb wrapper for the standard Ruby OpenSSL library
ruby-entypo-rails_3.0.0-1_all.deb rails asset pipeline plugin providing Entypo icons
ruby-enum_0.7.2-1_all.deb Enum-like behavior for Ruby
Advertisement
Advertisement